

@media (max-width: 960px) {
  
  .off-canvas-enabled body {
    background: #232323;
    overflow: visible;
  }
  .off-canvas body,
  .off-canvas {
    overflow: visible !important;
  }
  .off-canvas body {
    overflow: visible;
  }
  .off-canvas #paneltrigger a {
    color: #fff;
  }
  .off-canvas #paneltrigger a:hover {
    color: #7AB317;
  }
  .off-canvas #navwrap button {
    color: #fff;
  }
  .off-canvas #navwrap button:hover {
    color: #7AB317;
  }
  .off-canvas-enabled #fullwrap,
  .off-canvas-enabled #navwrap {
    opacity: 0.3;
  }
}
@media (max-width: 960px) {
  
  .off-canvas-enabled body {
    background: #232323;
  }
  .off-canvas #paneltrigger a {
    color: #fff;
  }
  .off-canvas #paneltrigger a:hover {
    color: #7AB317;
  }
  .off-canvas #navwrap button {
    color: #fff;
  }
  .off-canvas #navwrap button:hover {
    color: #7AB317;
  }
  #off-canvas-nav .t3-mainnav {
    background: #232323;
    
    z-index: 1000;
    
    
  }
  #off-canvas-nav .t3-mainnav [class^="icon-"] {
    background: none;
  }
  #off-canvas-nav .t3-mainnav .mega-inner {
    padding: 0 !important;
  }
  #off-canvas-nav .t3-mainnav .moduletable {
    
    padding: 10px;
    
    color: #fff;
  }
  #off-canvas-nav .t3-mainnav .moduletable h1,
  #off-canvas-nav .t3-mainnav .moduletable h2,
  #off-canvas-nav .t3-mainnav .moduletable h3,
  #off-canvas-nav .t3-mainnav .moduletable h4,
  #off-canvas-nav .t3-mainnav .moduletable h5,
  #off-canvas-nav .t3-mainnav .moduletable h6,
  #off-canvas-nav .t3-mainnav .moduletable blockquote,
  #off-canvas-nav .t3-mainnav .moduletable p {
    color: #fff;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse {
    float: left;
    width: 100%;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse li.active a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse li a {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin: 0;
    padding: 12px;
    text-align: left !important;
    color: #aaa;
    font-weight: normal;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse li a:hover {
    color: #72c12d;
  }
  #off-canvas-nav .t3-mainnav .nav-collapse .nav-header,
  #off-canvas-nav .t3-mainnav .nav-collapse .dropdown-toggle {
    font-size: 110%;
    text-transform: uppercase;
    color: #777777;
    font-weight: bold;
  }
  #off-canvas-nav .t3-mainnav ul > li {
    
    
  }
  #off-canvas-nav .t3-mainnav ul > li .separator {
    float: left;
    width: 100%;
    text-align: left;
    color: #fff;
  }
  #off-canvas-nav .t3-mainnav ul > li a,
  #off-canvas-nav .t3-mainnav ul > li .separator {
    
    border-bottom: 1px solid #1e1e1e;
    
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    
    padding: 11px 20px;
    
    background: none;
    color: #fff;
    
    
  }
  #off-canvas-nav .t3-mainnav ul > li a:hover,
  #off-canvas-nav .t3-mainnav ul > li .separator:hover {
    color: #7AB317;
  }
  #off-canvas-nav .t3-mainnav ul > li a:after,
  #off-canvas-nav .t3-mainnav ul > li .separator:after {
    display: none;
  }
  #off-canvas-nav .t3-mainnav ul > li a.active > a,
  #off-canvas-nav .t3-mainnav ul > li .separator.active > a {
    background: none;
    color: #7AB317;
  }
  #off-canvas-nav .t3-mainnav ul > li ul {
    margin: 0;
  }
  #off-canvas-nav .t3-mainnav ul > li ul li {
    padding: 0 !important;
    
    
  }
  #off-canvas-nav .t3-mainnav ul > li ul li a {
    background: none;
    
    color: #66a9de;
    
    padding: 6px 0 6px 20px !important;
    
    border-bottom: 0;
  }
  #off-canvas-nav .t3-mainnav ul > li ul li a:hover {
    background: none;
  }
  #off-canvas-nav .t3-mainnav ul > li ul li.active > a {
    color: #72c12d !important;
  }
  #off-canvas-nav .t3-mainnav ul > li ul li li {
    
  }
  #off-canvas-nav .t3-mainnav ul > li ul li li a {
    border: 0;
    padding: 6px 0 6px 50px !important;
  }
}

